Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 16:50:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I had done what you told me and also sent what you wanted , but till now I didn't get my refund in my credit. You didn't solve my problem .
I also couldn't rest a password for my account. 
I didn't know why this happened. 
Sorry  , but I really want my money  refund as an online voucher to make shopping. 

Thanks, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2767441